--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Verify that mandatory fields are set.
full_name: Hoe#validate_fields
is_singleton: false
name: validate_fields
params: ()
visibility: public
